code '011.code'

instrument patch_14,'patch_14.ins'
instrument patch_5B,'patch_5B.ins'
instrument patch_1B,'patch_1B.ins'
instrument patch_2E,'patch_2E.ins'
instrument patch_07,'patch_07.ins'
instrument patch_10,'patch_10.ins'
instrument patch_4D,'patch_4D.ins'
instrument patch_5C,'patch_5C.ins'
instrument patch_2D,'patch_2D.ins'
instrument patch_1A,'patch_1A.ins'

modulation modulation_03,'modulation_03.mod'

